/*     279610 : 장문 텍스트      */
.textarea__279610__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279610__ p {font-size:1.02em;line-height:1.9em;}
}

/*     279611 : 공백      */
.solid_line__279611__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279611__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279611__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279611__ {height:10px}
}

/*     279612 : 장문 텍스트      */
.textarea__279612__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279612__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279613 : 장문 텍스트      */
.textarea__279613__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279613__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279614 : 공백      */
.solid_line__279614__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279614__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279614__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279614__ {height:10px}
}

/*     279615 : 장문 텍스트      */
.textarea__279615__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279615__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279616 : 장문 텍스트      */
.textarea__279616__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279616__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279617 : 공백      */
.solid_line__279617__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279617__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279617__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279617__ {height:10px}
}

/*     279618 : 장문 텍스트      */
.textarea__279618__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279618__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279619 : 이미지      */
.img__279619__ {max-width:100%}
.img__279619__ * {box-sizing:border-box}
.img__279619__ a {display:block;vertical-align:top}
.img__279619__ img {width:px;vertical-align:top}

/*     279620 : 공백      */
.solid_line__279620__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279620__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279620__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279620__ {height:10px}
}

/*     279621 : 장문 텍스트      */
.textarea__279621__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279621__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279622 : 장문 텍스트      */
.textarea__279622__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279622__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279623 : 공백      */
.solid_line__279623__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279623__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279623__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279623__ {height:10px}
}

/*     279624 : 표 2.0      */
.table__279624__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279624__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279624__ * {box-sizing:border-box}
.table__279624__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279624__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279624__ td.empty__279624__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279624__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279624__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279624__ > .table_inner {width:px}
}

/*     279625 : 공백      */
.solid_line__279625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279625__ {height:10px}
}

/*     279626 : 장문 텍스트      */
.textarea__279626__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279626__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279627 : 공백      */
.solid_line__279627__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279627__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279627__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279627__ {height:10px}
}

/*     279628 : 장문 텍스트      */
.textarea__279628__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279628__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279629 : 장문 텍스트      */
.textarea__279629__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279629__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279630 : 공백      */
.solid_line__279630__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279630__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279630__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279630__ {height:10px}
}

/*     279631 : 공백      */
.solid_line__279631__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279631__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279631__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279631__ {height:10px}
}

/*     279632 : 장문 텍스트      */
.textarea__279632__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279632__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279633 : 공백      */
.solid_line__279633__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279633__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279633__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279633__ {height:10px}
}

/*     279634 : 표 2.0      */
.table__279634__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279634__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279634__ * {box-sizing:border-box}
.table__279634__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279634__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279634__ td.empty__279634__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279634__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279634__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279634__ > .table_inner {width:px}
}

